Subject: Ticket Assigned - I bought online 6 hand sanitizers spray. My order was delivered today but one of them came almost em...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Jun 2020 07:34:10 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I bought online 6 hand sanitizers spray. My order was delivered today but one of them came almost em... I bought online 6 hand sanitizers spray. My order was delivered today but one of them came almost empty.
It is not fair and I will never buy on this website again. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1173087